Subject: [SIP] Call ID in third party registration.

From: Antonio Sarabia <[email-masked]>
Date: Thu, 09 Nov 2000 11:15:10 -0600

Hi,

My apologies for the very basic question, but I would really appreciate
if someone could drop a few lines to explain the benefit for a UA of
maintaining the same call id for all REGISTER  within a boot cycle.

Also, in the particular scenario where a UA is doing third party
registration for a few others, doesn't the call id become useless to
match requests and responses? (and the Cseq is the only way to match
them). Or should there be in this scenario a different Call ID for each
of the entities that are being registered by the third party??

thank you very much,

    Antonio.

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip